
Foreman - Bug #1266

align host checkboxes with top checkbox

10/26/2011 10:21 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the checkboxes need to be aligned (centered)

Associated revisions

Revision d007073c - 10/27/2011 09:35 AM - Ohad Levy

fixes #1266 - align host checkboxes with top checkbox

History

#1 - 10/27/2011 09:35 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d007073c3fd168f27bb3160a757f63ebf5922671.

#2 - 10/27/2011 09:36 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Ohad Levy
